все параметры
stretch  ] [  sid  ]
[ Источник: php-symfony-polyfill  ]

Пакет: php-symfony-polyfill-php55 (1.9.0-1)

Ссылки для php-symfony-polyfill-php55

Screenshot

Ресурсы Debian:

Исходный код php-symfony-polyfill:

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

Symfony polyfill backporting some PHP 5.5+ features to lower PHP versions

This component provides functions unavailable in releases prior to PHP 5.5:

 * boolval
 * json_last_error_msg
 * array_column
 * hash_pbkdf2

The password_* functions are not actually provided until the php-password-compat package becomes available.

The Symfony Polyfill project backports features found in the latest PHP versions and provides compatibility layers for some extensions and functions. It is intended to be used when portability across PHP versions and extensions is desired.

Symfony is a PHP framework, a set of tools and a development methodology.

Другие пакеты, относящиеся к php-symfony-polyfill-php55

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка php-symfony-polyfill-php55

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
all 6,8 Кб25,0 Кб [список файлов]